RubyGems Navigation menu

puppetmodule-netdev_stdlib 0.10.0

NetDev Standard Library provides Puppet types to configure network devices

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.10.0 - September 09, 2014 (20,5 KB)

dependencias de Runtime (1):

puppet >= 0

dependencias de Development (11):

bundler ~> 1.3
guard >= 0
pry >= 0
pry-doc >= 0
rake >= 0
rspec ~> 2.13.0
simplecov >= 0

Propietarios:

Autores:

  • Jeff McCune

SHA 256 checksum:

cc3de2569dc477973e9bf0db2fd9e3d0fddc503c35c270ca6fa4a20ec6f28841

Total de descargas 4.064

Para esta versión 4.064

Licencia:

Apache 2.0

Versión de Ruby requerida: >= 0

Enlace: